  
      .contenedorAliados{
        display:flex;
        justify-content:center;
        width:100%;
        padding:110px 20px;
      }
      .aliados{
        display:flex;
        width:100%;
        /*background-color:lightblue;*/
        flex-direction:column;
        max-width:1657px;
        justify-content:center;
        align-items:center;
      }
      .aliados .badge{
        background-color:#3C4A81;
        padding:14px 21px;
        margin-bottom:26px;
        font-size:16px;
        line-height:16px;
        font-weight:600;
        color:white;
        width:fit-content;
      }
      .aliados .logos{
        width:100%;
        max-width: 1350px;
        display:flex;
        flex-wrap:wrap;
        gap:40px;
        /*background-color:beige;*/
        justify-content:center;
      }
      .aliados .logo{
        width:auto;
        height:86px;
        display:flex;
        align-items:center;
        justify-content:center;
        max-width:100%;
        /*border: 1px solid black;*/
      } 

      .aliados .logos.destacados .logo{
        height:130px;
      }

      .aliados .logosAliadosMain{
        display:flex;
        flex-wrap:wrap;
        width:100%;
        max-width:1857px;
        gap:40px;
        justify-content:center;
        align-items:center;
        padding:21px;
        margin:0 0 60px;
        background-color:white;
        border-radius:10px;
        box-shadow:0 4px 10px rgba(0,0,0,0.25);
      }

      .aliados .logosAliadosMain .logosecundario{
        display:flex;
        width:auto;
        height:86px;
        align-items:center;
        justify-content:center;
      }

      .aliados .logosAliadosMain .logosecundario img{
        width:auto;
        height:100%;
        object-fit:cover;
        object-position:center;
      }

      @media(max-width:1668px){
        .aliados .logosAliadosMain{
          max-width:1100px;
        }
      }

      .aliados .titular{
        font-size:48px;
        line-height:48px;
        font-weight:700;
        color:#1E2F6F;
        margin-bottom:15px;
        text-align: center;
      }

      .aliados .parrafo{
        font-size:20px;
        line-height:28px;
        font-weight:500;
        color:#364153;
        margin-bottom:73px;
        max-width:602px;
        text-align:center;
      }

      .aliados .logo img{
        object-position: center;
        object-fit: contain;
        width: auto;
        max-width: 100%;
        height: auto;
        max-height: 100%;
      }


.aliados a.logo{
    cursor: pointer;
    text-decoration: none;
}


@media(max-width:700px){
.aliados .logosAliadosMain{
  gap:20px;
  padding:18px;
}

.aliados .logosAliadosMain .logosecundario{
  height:86px;
}

.aliados a.logo{
  width: auto;
  height: 98px;
  min-height: 1px;
  min-width: 1px;
  max-width: 100%;
}

.aliados a.logo img{
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  min-width: 1px;
}

.aliados .logos.destacados .logo{
  height: 98px;
}

}
